<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="DL580_9130.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings />
    <userSettings>
        <DL580_9130.Properties.Settings>
            <setting name="Setting" serializeAs="String">
                <value>序号</value>
            </setting>
            <setting name="Setting1" serializeAs="String">
                <value>操作结果</value>
            </setting>
            <setting name="Setting2" serializeAs="String">
                <value>标签ID</value>
            </setting>
            <setting name="Setting3" serializeAs="String">
                <value>电量</value>
            </setting>
            <setting name="Setting4" serializeAs="String">
                <value>状态</value>
            </setting>
            <setting name="Setting5" serializeAs="String">
                <value>温度[C]</value>
            </setting>
            <setting name="Setting6" serializeAs="String">
                <value>计数</value>
            </setting>
            <setting name="Setting7" serializeAs="String">
                <value>演示程序</value>
            </setting>
            <setting name="Setting8" serializeAs="String">
                <value>通信设置</value>
            </setting>
            <setting name="Setting9" serializeAs="String">
                <value>通信口</value>
            </setting>
            <setting name="Setting10" serializeAs="String">
                <value>波特率</value>
            </setting>
            <setting name="Setting11" serializeAs="String">
                <value>IP地址</value>
            </setting>
            <setting name="Setting12" serializeAs="String">
                <value>站地址</value>
            </setting>
            <setting name="Setting13" serializeAs="String">
                <value>连接</value>
            </setting>
            <setting name="Setting14" serializeAs="String">
                <value>断开</value>
            </setting>
            <setting name="Setting15" serializeAs="String">
                <value>读写器复位</value>
            </setting>
            <setting name="Setting16" serializeAs="String">
                <value>读写器程序版本</value>
            </setting>
            <setting name="Setting17" serializeAs="String">
                <value>读写器连接状态：</value>
            </setting>
            <setting name="Setting18" serializeAs="String">
                <value>单卡识别</value>
            </setting>
            <setting name="Setting19" serializeAs="String">
                <value>多卡识别</value>
            </setting>
            <setting name="Setting20" serializeAs="String">
                <value>标签ID识别</value>
            </setting>
            <setting name="Setting21" serializeAs="String">
                <value>时间</value>
            </setting>
            <setting name="Setting22" serializeAs="String">
                <value>检测到标签数量:</value>
            </setting>
            <setting name="Setting23" serializeAs="String">
                <value>标签用户区读写</value>
            </setting>
            <setting name="Setting24" serializeAs="String">
                <value>要操作的标签ID(HEX)</value>
            </setting>
            <setting name="Setting25" serializeAs="String">
                <value>执行操作失败</value>
            </setting>
            <setting name="Setting26" serializeAs="String">
                <value>设置波特率成功</value>
            </setting>
            <setting name="Setting27" serializeAs="String">
                <value>设置波特率失败</value>
            </setting>
            <setting name="Setting28" serializeAs="String">
                <value>执行成功</value>
            </setting>
            <setting name="Setting29" serializeAs="String">
                <value>起始地址[0-3999]</value>
            </setting>
            <setting name="Setting30" serializeAs="String">
                <value>读取长度[1-64]</value>
            </setting>
            <setting name="Setting31" serializeAs="String">
                <value>写数据(HEX)</value>
            </setting>
            <setting name="Setting32" serializeAs="String">
                <value>读数据(HEX)</value>
            </setting>
            <setting name="Setting33" serializeAs="String">
                <value>主动方式</value>
            </setting>
            <setting name="Setting34" serializeAs="String">
                <value>应答方式</value>
            </setting>
            <setting name="Setting35" serializeAs="String">
                <value>连续</value>
            </setting>
            <setting name="Setting36" serializeAs="String">
                <value>停止</value>
            </setting>
            <setting name="Setting37" serializeAs="String">
                <value>退出</value>
            </setting>
            <setting name="Setting38" serializeAs="String">
                <value>清空显示</value>
            </setting>
            <setting name="Setting39" serializeAs="String">
                <value>没有检测到标签</value>
            </setting>
            <setting name="Setting40" serializeAs="String">
                <value>请选择连接读写器的串口</value>
            </setting>
            <setting name="Setting41" serializeAs="String">
                <value>请输入</value>
            </setting>
            <setting name="Setting42" serializeAs="String">
                <value>读写地址或长度错误</value>
            </setting>
            <setting name="Setting43" serializeAs="String">
                <value>密码错误</value>
            </setting>
            <setting name="Setting44" serializeAs="String">
                <value>用户区被锁定</value>
            </setting>
            <setting name="Setting45" serializeAs="String">
                <value>范围内无指定标签</value>
            </setting>
            <setting name="Setting46" serializeAs="String">
                <value>命令错误</value>
            </setting>
            <setting name="Setting47" serializeAs="String">
                <value>重复锁定</value>
            </setting>
            <setting name="Setting48" serializeAs="String">
                <value>随机获取</value>
            </setting>
            <setting name="Setting49" serializeAs="String">
                <value>打开端口</value>
            </setting>
            <setting name="Setting50" serializeAs="String">
                <value>通信失败</value>
            </setting>
            <setting name="Setting51" serializeAs="String">
                <value>跟踪提示</value>
            </setting>
            <setting name="Setting52" serializeAs="String">
                <value>查找标签</value>
            </setting>
            <setting name="Setting53" serializeAs="String">
                <value>历史标签记录</value>
            </setting>
            <setting name="Setting54" serializeAs="String">
                <value>设置</value>
            </setting>
            <setting name="Setting55" serializeAs="String">
                <value>保存标签ID设置</value>
            </setting>
            <setting name="Setting56" serializeAs="String">
                <value>保存标签ID进数据库</value>
            </setting>
            <setting name="Setting57" serializeAs="String">
                <value>不允许保存重复的标签ID</value>
            </setting>
            <setting name="Setting58" serializeAs="String">
                <value>显示全部</value>
            </setting>
            <setting name="Setting59" serializeAs="String">
                <value>数量</value>
            </setting>
            <setting name="Setting60" serializeAs="String">
                <value>记录查找</value>
            </setting>
            <setting name="Setting61" serializeAs="String">
                <value>删除</value>
            </setting>
            <setting name="Setting62" serializeAs="String">
                <value>全部删除</value>
            </setting>
            <setting name="Setting63" serializeAs="String">
                <value>关闭</value>
            </setting>
            <setting name="Setting64" serializeAs="String">
                <value>确定删除全部标签记录吗？</value>
            </setting>
            <setting name="Setting65" serializeAs="String">
                <value>确定删除选择的标签记录吗？</value>
            </setting>
            <setting name="Setting66" serializeAs="String">
                <value>选择标签</value>
            </setting>
            <setting name="Setting67" serializeAs="String">
                <value>日期介于</value>
            </setting>
            <setting name="Setting68" serializeAs="String">
                <value>查找</value>
            </setting>
            <setting name="Setting69" serializeAs="String">
                <value>选择</value>
            </setting>
            <setting name="Setting70" serializeAs="String">
                <value>不选</value>
            </setting>
            <setting name="Setting71" serializeAs="String">
                <value>手动输入</value>
            </setting>
            <setting name="Setting72" serializeAs="String">
                <value>从数据库中选择</value>
            </setting>
            <setting name="Setting73" serializeAs="String">
                <value>确定</value>
            </setting>
            <setting name="Setting74" serializeAs="String">
                <value>刷新</value>
            </setting>
            <setting name="Setting75" serializeAs="String">
                <value>请先选择要查找的标签</value>
            </setting>
            <setting name="Setting76" serializeAs="String">
                <value>没有找到</value>
            </setting>
            <setting name="Setting77" serializeAs="String">
                <value>重新计数</value>
            </setting>
        </DL580_9130.Properties.Settings>
    </userSettings>
</configuration>